----    slovenskaverzia=.T.       ----


#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> id
#DEF <TABLENAME> sk_closings

#[ CREATE TABLE ZACATEK ]#
    id SERIAL,
    id_old integer,
    c_kas integer NOT NULL,
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL,
    uzaverka character(17) COLLATE pg_catalog."default",
    c_uzaverky integer,
    autor character(3) COLLATE pg_catalog."default",
    uctexport smallint,
    mena character(3) COLLATE pg_catalog."default",
    info_text character(1) COLLATE pg_catalog."default",
    ucetni_den date NOT NULL,
    c_data smallint NOT NULL DEFAULT 1,
    fuzcislo integer NOT NULL DEFAULT 0,
    fuzdate date,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#